Subject: [secdir] Secdir last call review of draft-ietf-v6ops-nd-cache-init-04

From: Liang Xia via Datatracker <[email-masked]>
Date: Sun, 30 Aug 2020 19:01:22 -0700

Reviewer: Liang Xia
Review result: Ready

This document discusses how the neighbor discovery state machine on a first-hop
router is causing user-visible connectivity issues when a new (not being seen
on the network before) IPv6 address is being used. As described in the Security
Considerations, it documents the operational issue and does not introduce any
new security considerations.